.editable-value {
  text-decoration: underline;
  font-weight: bold;
  cursor: pointer;
}
small {
  display: none;
  position: absolute;
  top: 30px;
  left:0;
  width:200px;
  font-size: 9px;
  text-align: left;
}
.editable-value {
  position: relative;
}

.editable-value:hover small {
  display: block;
}
